Package Details: ffmpeg-nvcodec-11-1-git 6.1.r111301.gf780e07149-1

Git Clone URL: https://aur.archlinux.org/ffmpeg-nvcodec-11-1-git.git (read-only, click to copy)
Package Base: ffmpeg-nvcodec-11-1-git
Description: Complete solution to record, convert and stream audio and video, built with support for NVIDIA driver version 470.xx (git version)
Upstream URL: https://www.ffmpeg.org/
Licenses: GPL3
Conflicts: ffmpeg
Provides: ffmpeg, libavcodec.so, libavdevice.so, libavfilter.so, libavformat.so, libavutil.so, libpostproc.so, libswresample.so, libswscale.so
Submitter: quagsirus
Maintainer: quagsirus
Last Packager: quagsirus
Votes: 2
Popularity: 0.001637
First Submitted: 2023-06-29 21:41 (UTC)
Last Updated: 2023-06-29 21:41 (UTC)

Required by (1856)

Sources (3)

Latest Comments

quagsirus commented on 2024-02-12 16:59 (UTC)

fixed thanks to ozg and MarsSeed

ozg commented on 2024-02-09 18:50 (UTC) (edited on 2024-02-09 18:52 (UTC) by ozg)

ffnvcodec-headers-11-1 needs to be manually installed with version 11.1.5.3 before building this package. Setting _tag=43d91706e097565f57b311e567f0219838bcc2f6 in it's PKGBUILD works. Otherwise, this package will fail to build trying to find ffnvcodec.

wonton commented on 2023-10-30 13:29 (UTC)

==> Iniciando build()...
  -> Running ffmpeg configure script...
ERROR: nvdec requested, but not all dependencies are satisfied: ffnvcodec
$ pacman -Qs nvcodec
local/ffnvcodec-headers-11-1 11.1.5.2-1

nvidia-470xx-dkms 470.199.02-5